@charset "utf-8";

body {
	  background-color: azure;
	  font-family: arial, verdana, sans-serif;
	  padding-left: 15px;
	  padding-right: 15px;
	 
	  }
h1 {
    color: red;
    font-style: normal;
    font-family: permanent-marker, arial, sans-serif;
    font-weight: 500;
	text-align: center;
	
	}

h2 {color: indianred;
	font-family: permanent-marker, arial, sans-serif;
	text-align: center;
	}

a {color: palevioletred;}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: azure;
}

li {font-size: 14px;
	}

li a {
  display: block;
  color: indianred;
  text-align: center;
  padding: 5px;
  margin-bottom: 5px;
  text-decoration: none;
 
}

p {text-align: left;
   text-indent: 50px;
   font-size: 16px;}

footer {text-align: center;}




